@charset "UTF-8";

/* ã‚¿ãƒ–ãƒ¬ãƒEƒˆç‰ˆãƒ¬ã‚¹ãƒãƒ³ã‚·ãƒE------------------------------*/
@media screen and (max-width: 960px) {
  #Hero {

  }
  .heroWrapper {
    width: auto;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: wrap;
    -webkit-justify-content: none;
    justify-content: none;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .sliderContainer, .bx-slider {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .heroNavWrapper {
    float: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 23px;
    margin-right: 23px;
    width: auto;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .heroNavList{
    margin-bottom: 10px;
    display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .heroNavList li {
    width: 33%;
    margin: 0 5px;
    background: none;
    background-color: #fff;
    padding: 4px;
  }
  .heroNavList a {
    margin: 0 auto;
    border-bottom: 4px solid #015ba9;
  }
  #mainContentsWrapper {
    padding-left: 0px;
    width: auto;
    float: none;
  }
  .contents .theInner {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
    zoom: 1;
    overflow: hidden;
  }
  #contentsTopics {
    width: 100%;
  }
  .department {
    width: 14%;
  }
  #sideNavBlock {
    width: auto;
    margin: 0;
    padding: 0;
    float: none;
  }
  #contentsSideNav {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content:         space-between;
  }
  .sideNavItemWrapper{
    width: 47%;
    margin-right: 20px;
  }
  .pageTop {
    text-align: right;
    padding: 10px 0 0 0;
    margin-top: 10px;
    clear:both;
  }
  /*
  #contentsArea #subContentsBlock .sideSection {
  width: 47%;
  margin-right: 20px;
  float: left;
}
  .siteList {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  position:relative;
}
  #footerNavBlock ul#list_footerNav li {
  border-bottom: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  box-sizing: border-box;
  float: left;
  letter-spacing: normal;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 0;
  width: 33.3%;
  vertical-align: middle;
  display: inline-block;
}
  #footerNavBlock ul#list_footerNav li span {
  display: block;
  padding-top: 0;
  padding-bottom: 0;
}

  #footerNavBlock ul#list_footerNav li span a{
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}

  */
}

/* ã‚¹ãƒžãEç‰ˆãƒ¬ã‚¹ãƒãƒ³ã‚·ãƒE------------------------------*/
@media screen and (max-width: 641px) {
  .sideNavItemWrapper{
    width: 100%;
    margin-right: 0;
  }
  .heroNavWrapper,
  .heroNavList{
    display: block;
  }
  .heroNavList{
    margin: 0;
  }
  .heroNavList li{
    width: 100%;
    height: 40px;
    margin: 0;
    margin-bottom: 5px;
    padding: 0;
  }
  .heroNavList a{
    text-align: left;
    padding: 10px 18px;
    line-height: 1em;
  }
  .contentsTopicsList{
    display: block;
  }.contentsTopicsList li{
  width: 91%;
  height: auto;
  padding: 10px 1% 10px 6%;
  margin-left: 1%;
  margin-right: 1%;
  }
  .contentsTopicsList li:first-child{
    margin-bottom: 5px;
  }
  .contentsTopicsList li a {
    width: 86%;
  }
  .newsTable th{
    display: block;
    border-top: 1px dotted #cccccc;
    border-bottom: none;
  }
  .newsTable td{
    display: block;
    border: none;
  }
  .newsTable td.department{
    width: 100%;
    text-align: right;
  }
  #bxslider .sliderInner img{
    max-width: 100%;
    height: auto;
  }
  .sliderCaption {
    width: 100%;
  }
  .bx-wrapper .bx-pager {
    margin:0 auto;
  }
  .newsTable tr{
    width: 100%;
  }
  .newsTable th{
    width: 100%;
  }
  .newsTable th .newCategory{
    display: inline-block;
  }
  .newsTable th p.date {
    display: inline-block;
  }
  .newsTable td{
    width: 100%;
    padding: 0px 0 10px 5px;
  }
  .newsTable td.department{
    padding: 0;
  }
  .contents .theInner {
    margin-left: 0;
    margin-right: 0;
  }
  #footerNav ul#footerList li span {
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}
